.banner {
    display: flex;
    height:auto !important;
    width: 100vw;
    max-width: 100%;
    position: relative;
}

.banner-title h1 {
    font-size: 2.3vw;
    font-weight: 600;
}

.banner img {
    width: 100%;
    height: 100%;
}

.banner-title {
    background: rgba(4, 38, 66, 0.5);
    color: #fff;
    width: 50%;
    text-align: center;
    height: 6%;
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.info {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.info h1 {
    color: var(--primary);
    font-size: 3.5vw;
    text-align: center;
    font-weight: 600;
}

.info h2 {
    margin-top: 2vw;
    color: var(--primary);
    font-size: 2.2vw;
    text-align: center;
    font-weight: 600;
}

.info p {
    color: #576571;
    text-align: center;
    margin-left: 20vw; 
    margin-right: 20vw; 
    font-size: 1.3vw;
    margin-bottom: 30px;
}

.services {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 30px;
}

.service-box {
    display: flex;
    flex-direction: column;
    border: 0.802701px solid rgba(93, 91, 126, 0.3);
    box-sizing: border-box;
    border-radius: 3px;
    width: 35vw;
    margin: 1vw;
}

.service-box h2 {
    color: #576571;
}

.service-box p {
    margin: 0px;
    font-size: 1.3vw;
    margin-top: 10px;
    margin-bottom: 30px;
}

.service-box img {
    max-height: 10vw;
    margin-top: 30px;
}

.clients {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    margin-bottom: 30px;
}

.client-box {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0.802701px solid rgba(93, 91, 126, 0.3);
    box-sizing: border-box;
    border-radius: 3px;
    width: 10vw;
    height: 10vw;
    margin: 10px;
    border-radius: 10px;
}

.client-box img {
    width: 90%;
    object-fit: contain;
}